#contact-area {
	width: 600px;
	margin-top: 25px;
}

label {
	float:left;
	padding-top: 7px;
	font-size: 1em;
	width:240px;
}

#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 350px;
	font-size: 1em;
	margin: 0px 0px 5px 0px;
	border:1px solid #ccc;
}

#contact-area textarea {
	height: 90px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 1px solid #B09A34;
}

#contact-area input[type=checkbox]{
	width:10px;
	margin-right:20px;
	margin-top:7px;
}


#contact-area input.submit-button {
	margin-left:240px;
	margin-top:10px;
	width: 120px;
	cursor:pointer;
	color:#B09A34;
	border: thin solid #B09A34;
	background:#fff;
}

#contact-area input.submit-button:hover {
	background: #B09A34;
	color:#fff;
}

#contact-area p.check {
	display:inline;
}

@media only screen and (max-width: 767px) {
#contact-area {width:100%;}
label {font-size:14px;padding-bottom:4px; width:100%;}
#contact-area input, #contact-area textarea {width:100%;font-size:14px;}
#contact-area input[type=checkbox] {font-size:14px;	margin-right:0px;}


#contact-area input.submit-button {margin-left:0px;}

}
